Publishing details

Changelog

libwx-perl (1:0.9932-5) unstable; urgency=medium

  * Replace reproducible_output.patch with 5 patches from openSUSE.
    Thanks to Stefan BrĂ¼ns for the bug report with the pointer.
    (Closes: #901544)
  * Declare compliance with Debian Policy 4.1.4.
  * Bump debhelper compatibility level to 10.
  * Remove '--parallel' from default target in debian/rules as it's the
    default now for debhelper.
  * Fix typo in description in fix-fake-pod.patch.

 -- gregor herrmann <email address hidden>  Wed, 27 Jun 2018 20:51:40 +0200

Available diffs

Builds

Built packages

Package files